@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');
*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    font-family:'Poppins', sans-serif;
    scroll-behavior: smooth;
}

section{
    padding :100px;
}
.banner
{
    position: relative;
    min-height: 100vh;
    background: url(./images/sand.jpeg);
    background-size: cover;
    background-position: right;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.banner h2{
    font-size: 3em;
    color: #fff;
    font-weight: 500;
    line-height: 1.5em;
}
.banner h2 span{
    font-size: 1.5em;
    font-weight: 700;
}
.banner h3{
    font-size: 1.5em;
    color: #fff;
    font-weight: 500;
}
.btn{
    position: relative;
    background: #2196f3;
    display: inline-block;
    color: #fff;
    margin-top: 20px;
    padding: 10px 30px;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    font-weight: 500;
}
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 40px 100px;
    z-index: 1000;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header.sticky{
    background-color: #fff;
    padding: 10px 100px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
}
header .logo{
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    letter-spacing: 2px;
}
header.sticky .logo{
    color: #111;
}
header ul{
    position: relative;
    display: flex;
}
header ul li{
    position: relative;
    list-style: none;
}
header ul li a{
    position: relative;
    display: inline-block;
    margin: 0 15px;
    color: #fff;
    text-decoration: none;
}
header.sticky ul li a{
    color: #111;
}
.heading{
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
    color: #111;
}
.img{
    width: 100%;
    height: 400px;
}
.content{
    display: flex;
    justify-content: space-between;
}
.contentBx{
    padding-right: 30px;
}
.contentBx h3{
    font-size: 24px;
    margin-bottom: 10px;
}
.w50{
    min-width: 50%;
}
.content .language{
    display: flex;
    
}
.content .language img{
    width: 100px;
    height: 100px;
    padding: 10px;
}
.projects{
    background-color:gray;
}
.projects .content{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.projects .content .workBx{
    width: 50%;
    padding: 20px;
}
.projects .content .workBx img{
    width: 100%;
}
.contact .heading{
    color: white;
}
.contact{
    background: #111;
}
.formBx{
    min-width: 60%;
}
.formBx form{
    display: flex;
    flex-direction: column;
}
.formBx form h3,
.contactInfo{
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}
.formBx form input,
.formBx form textarea{
    margin-bottom: 20px;
    padding: 15px;
    font-size: 16px;
    border: none;
    outline: none;
    background: #222;
    color: #fff;
    resize: none;
}
.formBx form textarea{
    min-height: 200px;
}
.formBx form input::placeholder,
.formBx form input::placeholder{
    color: #999;
}
.formBx form input[type="submit"]{
    max-width: 100px;
    background: #2196f3;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.contactInfo{
    min-width: 40%;
}
.contactInfoBx{
    position: relative;
}
.contactInfoBx .box{
    position: relative;
    padding: 20px 0;
    display: flex;
}
.contactInfoBx .box .icon{
    min-width: 40px;
    padding-top: 4px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    font-size: 24px;
}
.contactInfoBx .box .text{
    display: flex;
    margin-left: 20px;
    font-size: 16px;
    color: #fff;
    flex-direction: column;
    font-weight: 300;
}
.contactInfoBx .box .text h3{
    font-weight: 500;
    margin-bottom: 0;
    color: #2196f3;
}
